

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 77px 0px 88px 113px;padding: 0px;border: none;width: 681px;}
#page_1 #id_1 {border:none;margin: 0px 0px 0px 22px;padding: 0px;border:none;width: 659px;overflow: hidden;}
#page_1 #id_2 {border:none;margin: 423px 0px 0px 248px;padding: 0px;border:none;width: 433px;overflow: hidden;}

#page_1 #p1dimg1 {position:absolute;top:536px;left:0px;z-index:-1;width:554px;height:357px;}
#page_1 #p1dimg1 #p1img1 {width:554px;height:357px;}




#page_2 {position:relative; overflow: hidden;margin: 49px 0px 94px 113px;padding: 0px;border: none;width: 681px;}

#page_2 #p2dimg1 {position:absolute;top:229px;left:91px;z-index:-1;width:437px;height:622px;}
#page_2 #p2dimg1 #p2img1 {width:437px;height:622px;}




#page_3 {position:relative; overflow: hidden;margin: 48px 0px 412px 134px;padding: 0px;border: none;width: 660px;}





#page_4 {position:relative; overflow: hidden;margin: 77px 0px 126px 113px;padding: 0px;border: none;width: 681px;}





#page_5 {position:relative; overflow: hidden;margin: 49px 0px 75px 113px;padding: 0px;border: none;width: 681px;}





#page_6 {position:relative; overflow: hidden;margin: 49px 0px 137px 113px;padding: 0px;border: none;width: 681px;}





#page_7 {position:relative; overflow: hidden;margin: 49px 0px 111px 113px;padding: 0px;border: none;width: 681px;}

#page_7 #p7dimg1 {position:absolute;top:35px;left:70px;z-index:-1;width:433px;height:302px;}
#page_7 #p7dimg1 #p7img1 {width:433px;height:302px;}




#page_8 {position:relative; overflow: hidden;margin: 49px 0px 136px 113px;padding: 0px;border: none;width: 681px;}





#page_9 {position:relative; overflow: hidden;margin: 0px 0px 118px 81px;padding: 0px;border: none;width: 973px;}
#page_9 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 17px;overflow: hidden;}
#page_9 #id_2 {border:none;margin: 258px 0px 0px 41px;padding: 0px;border:none;width: 898px;overflow: hidden;}

#page_9 #p9dimg1 {position:absolute;top:51px;left:97px;z-index:-1;width:876px;height:539px;}
#page_9 #p9dimg1 #p9img1 {width:876px;height:539px;}




#page_10 {position:relative; overflow: hidden;margin: 77px 0px 84px 113px;padding: 0px;border: none;width: 681px;}





#page_11 {position:relative; overflow: hidden;margin: 79px 0px 102px 113px;padding: 0px;border: none;width: 681px;}

#page_11 #p11dimg1 {position:absolute;top:374px;left:1px;z-index:-1;width:623px;height:351px;}
#page_11 #p11dimg1 #p11img1 {width:623px;height:351px;}




#page_12 {position:relative; overflow: hidden;margin: 77px 0px 82px 113px;padding: 0px;border: none;width: 681px;}





#page_13 {position:relative; overflow: hidden;margin: 77px 0px 104px 113px;padding: 0px;border: none;width: 681px;}





#page_14 {position:relative; overflow: hidden;margin: 77px 0px 82px 113px;padding: 0px;border: none;width: 681px;}





#page_15 {position:relative; overflow: hidden;margin: 77px 0px 82px 113px;padding: 0px;border: none;width: 681px;}





#page_16 {position:relative; overflow: hidden;margin: 77px 0px 124px 113px;padding: 0px;border: none;width: 681px;}





#page_17 {position:relative; overflow: hidden;margin: 77px 0px 725px 113px;padding: 0px;border: none;width: 681px;}





#page_18 {position:relative; overflow: hidden;margin: 0px 0px 102px 0px;padding: 0px;border: none;width: 925px;}

#page_18 #p18dimg1 {position:absolute;top:76px;left:254px;z-index:-1;width:671px;height:551px;}
#page_18 #p18dimg1 #p18img1 {width:671px;height:551px;}




#page_19 {position:relative; overflow: hidden;margin: 71px 0px 77px 106px;padding: 0px;border: none;width: 688px;}





#page_20 {position:relative; overflow: hidden;margin: 77px 0px 94px 106px;padding: 0px;border: none;width: 688px;}





#page_21 {position:relative; overflow: hidden;margin: 115px 0px 409px 34px;padding: 0px;border: none;width: 1015px;}





#page_22 {position:relative; overflow: hidden;margin: 77px 0px 188px 106px;padding: 0px;border: none;width: 688px;}





#page_23 {position:relative; overflow: hidden;margin: 77px 0px 96px 106px;padding: 0px;border: none;width: 688px;}





#page_24 {position:relative; overflow: hidden;margin: 77px 0px 103px 113px;padding: 0px;border: none;width: 681px;}





#page_25 {position:relative; overflow: hidden;margin: 77px 0px 92px 113px;padding: 0px;border: none;width: 681px;}

#page_25 #p25dimg1 {position:absolute;top:110px;left:24px;z-index:-1;width:601px;height:338px;}
#page_25 #p25dimg1 #p25img1 {width:601px;height:338px;}




#page_26 {position:relative; overflow: hidden;margin: 75px 0px 484px 113px;padding: 0px;border: none;width: 681px;}





#page_27 {position:relative; overflow: hidden;margin: 77px 0px 271px 113px;padding: 0px;border: none;width: 681px;}





.ft0{font: 19px 'Times New Roman';line-height: 21px;}
.ft1{font: bold 18px 'Times New Roman';line-height: 21px;}
.ft2{font: bold 19px 'Times New Roman';line-height: 21px;}
.ft3{font: 18px 'Times New Roman';line-height: 21px;}
.ft4{font: 16px 'Times New Roman';line-height: 17px;}
.ft5{font: bold 18px 'Times New Roman';line-height: 20px;}
.ft6{font: 18px 'Times New Roman';line-height: 20px;}
.ft7{font: 1px 'Times New Roman';line-height: 18px;}
.ft8{font: 1px 'Times New Roman';line-height: 1px;}
.ft9{font: 19px 'Times New Roman';margin-left: 39px;line-height: 21px;}
.ft10{font: 19px 'Times New Roman';margin-left: 25px;line-height: 21px;}
.ft11{font: 19px 'Times New Roman';line-height: 20px;}
.ft12{font: 19px 'Times New Roman';margin-left: 5px;line-height: 21px;}
.ft13{font: 19px 'Times New Roman';margin-left: 8px;line-height: 21px;}
.ft14{font: 19px 'Times New Roman';margin-left: 6px;line-height: 21px;}
.ft15{font: 19px 'Times New Roman';margin-left: 7px;line-height: 21px;}
.ft16{font: italic bold 18px 'Times New Roman';line-height: 21px;}
.ft17{font: italic 18px 'Times New Roman';line-height: 21px;}
.ft18{font: italic 19px 'Times New Roman';line-height: 21px;}
.ft19{font: italic 12px 'Times New Roman';line-height: 14px;position: relative; bottom: 9px;}
.ft20{font: italic 18px 'Times New Roman';line-height: 20px;}
.ft21{font: italic 19px 'Times New Roman';margin-left: 6px;line-height: 21px;}
.ft22{font: italic 19px 'Times New Roman';margin-left: 8px;line-height: 21px;}
.ft23{font: italic 19px 'Times New Roman';margin-left: 4px;line-height: 21px;}
.ft24{font: italic 19px 'Times New Roman';margin-left: 5px;line-height: 21px;}
.ft25{font: 11px 'Times New Roman';line-height: 13px;position: relative; bottom: 9px;}
.ft26{font: 19px 'Times New Roman';margin-left: 4px;line-height: 21px;}
.ft27{font: italic 18px 'Times New Roman';margin-left: 8px;line-height: 20px;}
.ft28{font: italic 19px 'Times New Roman';margin-left: 7px;line-height: 21px;}
.ft29{font: italic 16px 'Times New Roman';line-height: 17px;}
.ft30{font: bold 18px 'Times New Roman';line-height: 23px;}
.ft31{font: 19px 'Times New Roman';line-height: 24px;}
.ft32{font: 18px 'Times New Roman';line-height: 24px;}
.ft33{font: 19px 'Times New Roman';line-height: 22px;}
.ft34{font: 15px 'Times New Roman';line-height: 17px;}
.ft35{font: 12px 'Times New Roman';line-height: 14px;position: relative; bottom: 9px;}
.ft36{font: 1px 'Times New Roman';line-height: 11px;}
.ft37{font: 1px 'Times New Roman';line-height: 9px;}
.ft38{font: 15px 'Times New Roman';line-height: 16px;}
.ft39{font: 1px 'Times New Roman';line-height: 10px;}
.ft40{font: bold 16px 'Times New Roman';line-height: 17px;}
.ft41{font: 1px 'Times New Roman';line-height: 8px;}
.ft42{font: 1px 'Times New Roman';line-height: 12px;}
.ft43{font: 18px 'Times New Roman';margin-left: 7px;line-height: 20px;}
.ft44{font: 19px 'Times New Roman';margin-left: 14px;line-height: 20px;}
.ft45{font: 19px 'Times New Roman';margin-left: 4px;line-height: 20px;}
.ft46{font: 19px 'Times New Roman';margin-left: 11px;line-height: 20px;}
.ft47{font: 19px 'Times New Roman';margin-left: 9px;line-height: 20px;}
.ft48{font: 19px 'Times New Roman';margin-left: 5px;line-height: 20px;}
.ft49{font: 19px 'Times New Roman';margin-left: 23px;line-height: 21px;}
.ft50{font: 19px 'Times New Roman';margin-left: 14px;line-height: 21px;}
.ft51{font: 19px 'Times New Roman';margin-left: 19px;line-height: 21px;}

.p0{text-align: left;padding-left: 233px;padding-right: 93px;margin-top: 0px;margin-bottom: 0px;text-indent: -180px;}
.p1{text-align: left;padding-left: 13px;padding-right: 87px;margin-top: 23px;margin-bottom: 0px;text-indent: 51px;}
.p2{text-align: left;padding-left: 94px;padding-right: 73px;margin-top: 22px;margin-bottom: 0px;text-indent: -94px;}
.p3{text-align: left;padding-left: 82px;margin-top: 22px;margin-bottom: 0px;}
.p4{text-align: left;padding-left: 170px;margin-top: 22px;margin-bottom: 0px;}
.p5{text-align: left;padding-left: 133px;margin-top: 108px;margin-bottom: 0px;}
.p6{text-align: left;padding-left: 236px;padding-right: 145px;margin-top: 44px;margin-bottom: 0px;text-indent: -168px;}
.p7{text-align: left;padding-left: 148px;padding-right: 221px;margin-top: 0px;margin-bottom: 0px;text-indent: 34px;}
.p8{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p9{text-align: left;padding-left: 308px;margin-top: 0px;margin-bottom: 0px;}
.p10{text-align: left;margin-top: 41px;margin-bottom: 0px;}
.p11{text-align: justify;padding-right: 57px;margin-top: 1px;margin-bottom: 0px;text-indent: 47px;}
.p12{text-align: justify;padding-right: 57px;margin-top: 23px;margin-bottom: 0px;text-indent: 56px;}
.p13{text-align: justify;padding-right: 57px;margin-top: 23px;margin-bottom: 0px;text-indent: 48px;}
.p14{text-align: justify;padding-right: 57px;margin-top: 22px;margin-bottom: 0px;text-indent: 48px;}
.p15{text-align: left;padding-left: 187px;padding-right: 257px;margin-top: 23px;margin-bottom: 0px;text-indent: -4px;}
.p16{text-align: left;padding-left: 155px;margin-top: 24px;margin-bottom: 0px;}
.p17{text-align: center;padding-left: 76px;padding-right: 86px;margin-top: 22px;margin-bottom: 0px;}
.p18{text-align: justify;padding-right: 52px;margin-top: 44px;margin-bottom: 0px;text-indent: 95px;}
.p19{text-align: left;padding-left: 388px;margin-top: 25px;margin-bottom: 0px;}
.p20{text-align: left;padding-left: 70px;padding-right: 144px;margin-top: 21px;margin-bottom: 0px;text-indent: -69px;}
.p21{text-align: left;padding-left: 219px;padding-right: 68px;margin-top: 23px;margin-bottom: 0px;text-indent: -207px;}
.p22{text-align: left;padding-left: 145px;padding-right: 159px;margin-top: 22px;margin-bottom: 0px;text-indent: -78px;}
.p23{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p24{text-align: right;padding-right: 273px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p25{text-align: center;padding-left: 1px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p26{text-align: left;padding-left: 39px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p27{text-align: right;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p28{text-align: left;padding-left: 53px;padding-right: 62px;margin-top: 0px;margin-bottom: 0px;text-indent: -49px;}
.p29{text-align: justify;padding-left: 4px;margin-top: 1px;margin-bottom: 0px;}
.p30{text-align: justify;padding-left: 4px;margin-top: 0px;margin-bottom: 0px;}
.p31{text-align: left;padding-left: 53px;margin-top: 1px;margin-bottom: 0px;}
.p32{text-align: left;padding-left: 13px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p33{text-align: left;padding-left: 53px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p34{text-align: left;padding-left: 260px;margin-top: 1px;margin-bottom: 0px;}
.p35{text-align: justify;padding-right: 57px;margin-top: 22px;margin-bottom: 0px;text-indent: 47px;}
.p36{text-align: justify;padding-right: 52px;margin-top: 2px;margin-bottom: 0px;text-indent: 47px;}
.p37{text-align: left;padding-left: 52px;margin-top: 2px;margin-bottom: 0px;}
.p38{text-align: justify;padding-right: 57px;margin-top: 0px;margin-bottom: 0px;text-indent: 48px;}
.p39{text-align: justify;padding-right: 57px;margin-top: 1px;margin-bottom: 0px;text-indent: 48px;}
.p40{text-align: justify;padding-right: 52px;margin-top: 1px;margin-bottom: 0px;text-indent: 47px;}
.p41{text-align: justify;padding-right: 52px;margin-top: 2px;margin-bottom: 0px;text-indent: 48px;}
.p42{text-align: justify;padding-right: 57px;margin-top: 20px;margin-bottom: 0px;text-indent: 47px;}
.p43{text-align: left;padding-left: 179px;margin-top: 24px;margin-bottom: 0px;}
.p44{text-align: justify;padding-right: 57px;margin-top: 2px;margin-bottom: 0px;text-indent: 47px;}
.p45{text-align: left;padding-left: 111px;margin-top: 20px;margin-bottom: 0px;}
.p46{text-align: justify;padding-right: 51px;margin-top: 22px;margin-bottom: 0px;text-indent: 47px;}
.p47{text-align: justify;padding-right: 51px;margin-top: 1px;margin-bottom: 0px;text-indent: 47px;}
.p48{text-align: justify;padding-right: 57px;margin-top: 5px;margin-bottom: 0px;text-indent: 47px;}
.p49{text-align: justify;padding-right: 57px;margin-top: 2px;margin-bottom: 0px;text-indent: 48px;}
.p50{text-align: left;padding-left: 52px;margin-top: 20px;margin-bottom: 0px;}
.p51{text-align: left;padding-right: 57px;margin-top: 0px;margin-bottom: 0px;}
.p52{text-align: justify;padding-right: 57px;margin-top: 1px;margin-bottom: 0px;text-indent: 52px;}
.p53{text-align: justify;padding-right: 57px;padding-top: 2px;margin-top: 0px;margin-bottom: 0px;text-indent: 48px;}
.p54{text-align: justify;padding-right: 57px;padding-top: 2px;margin-top: 0px;margin-bottom: 0px;text-indent: 53px;}
.p55{text-align: justify;padding-right: 57px;margin-top: 0px;margin-bottom: 0px;text-indent: 52px;}
.p56{text-align: justify;padding-right: 56px;margin-top: 22px;margin-bottom: 0px;text-indent: 47px;}
.p57{text-align: justify;padding-right: 51px;margin-top: 5px;margin-bottom: 0px;text-indent: 47px;}
.p58{text-align: justify;padding-right: 52px;margin-top: 5px;margin-bottom: 0px;text-indent: 48px;}
.p59{text-align: justify;padding-right: 51px;margin-top: 2px;margin-bottom: 0px;text-indent: 48px;}
.p60{text-align: left;padding-left: 514px;margin-top: 45px;margin-bottom: 0px;}
.p61{text-align: justify;padding-left: 48px;margin-top: 22px;margin-bottom: 0px;}
.p62{text-align: justify;margin-top: 1px;margin-bottom: 0px;}
.p63{text-align: justify;padding-left: 48px;margin-top: 0px;margin-bottom: 0px;}
.p64{text-align: justify;padding-left: 48px;margin-top: 1px;margin-bottom: 0px;}
.p65{text-align: left;padding-left: 535px;margin-top: 47px;margin-bottom: 0px;}
.p66{text-align: left;padding-left: 48px;margin-top: 2px;margin-bottom: 0px;}
.p67{text-align: left;padding-left: 48px;margin-top: 0px;margin-bottom: 0px;}
.p68{text-align: justify;padding-right: 52px;margin-top: 0px;margin-bottom: 0px;text-indent: 53px;}
.p69{text-align: justify;margin-top: 2px;margin-bottom: 0px;}
.p70{text-align: justify;padding-left: 52px;margin-top: 1px;margin-bottom: 0px;}
.p71{text-align: justify;margin-top: 0px;margin-bottom: 0px;}
.p72{text-align: justify;padding-left: 52px;margin-top: 0px;margin-bottom: 0px;}
.p73{text-align: justify;padding-right: 57px;margin-top: 3px;margin-bottom: 0px;text-indent: 47px;}
.p74{text-align: justify;padding-right: 56px;margin-top: 1px;margin-bottom: 0px;text-indent: 47px;}
.p75{text-align: justify;padding-right: 52px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p76{text-align: justify;padding-right: 56px;margin-top: 20px;margin-bottom: 0px;}
.p77{text-align: justify;padding-right: 57px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p78{text-align: left;padding-left: 48px;margin-top: 1px;margin-bottom: 0px;}
.p79{text-align: justify;padding-right: 52px;margin-top: 1px;margin-bottom: 0px;}
.p80{text-align: justify;padding-right: 56px;margin-top: 0px;margin-bottom: 0px;}
.p81{text-align: justify;padding-right: 52px;margin-top: 3px;margin-bottom: 0px;text-indent: 47px;}
.p82{text-align: justify;padding-right: 51px;margin-top: 2px;margin-bottom: 0px;text-indent: 47px;}
.p83{text-align: justify;padding-right: 57px;margin-top: 3px;margin-bottom: 0px;text-indent: 45px;}
.p84{text-align: justify;padding-right: 51px;margin-top: 2px;margin-bottom: 0px;text-indent: 45px;}
.p85{text-align: left;margin-top: 3px;margin-bottom: 0px;}
.p86{text-align: left;margin-top: 0px;margin-bottom: 0px;-webkit-transform: rotate(90deg);-moz-transform: rotate(90deg);filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);direction: ltr;block-progression: rl;width:376px;height:17px;}
.p87{text-align: left;padding-left: 312px;margin-top: 0px;margin-bottom: 0px;text-indent: -312px;}
.p88{text-align: left;padding-left: 322px;margin-top: 0px;margin-bottom: 0px;}
.p89{text-align: justify;padding-right: 56px;margin-top: 1px;margin-bottom: 0px;text-indent: 45px;}
.p90{text-align: justify;padding-right: 57px;margin-top: 5px;margin-bottom: 0px;text-indent: 45px;}
.p91{text-align: left;padding-left: 172px;padding-right: 90px;margin-top: 27px;margin-bottom: 0px;text-indent: -133px;}
.p92{text-align: justify;padding-right: 57px;margin-top: 26px;margin-bottom: 0px;text-indent: 48px;}
.p93{text-align: justify;padding-right: 51px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p94{text-align: left;padding-left: 303px;margin-top: 0px;margin-bottom: 0px;}
.p95{text-align: justify;padding-right: 57px;margin-top: 3px;margin-bottom: 0px;}
.p96{text-align: justify;padding-right: 57px;margin-top: 4px;margin-bottom: 0px;text-indent: 47px;}
.p97{text-align: justify;padding-right: 56px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p98{text-align: left;padding-left: 191px;padding-right: 128px;margin-top: 390px;margin-bottom: 0px;text-indent: -118px;}
.p99{text-align: left;padding-left: 266px;padding-right: 82px;margin-top: 26px;margin-bottom: 0px;text-indent: -239px;}
.p100{text-align: justify;padding-right: 56px;margin-top: 1px;margin-bottom: 0px;text-indent: 50px;}
.p101{text-align: justify;padding-right: 52px;margin-top: 4px;margin-bottom: 0px;text-indent: 47px;}
.p102{text-align: justify;padding-right: 56px;margin-top: 5px;margin-bottom: 0px;text-indent: 47px;}
.p103{text-align: left;padding-left: 117px;padding-right: 89px;margin-top: 25px;margin-bottom: 0px;text-indent: -78px;}
.p104{text-align: justify;padding-right: 57px;margin-top: 24px;margin-bottom: 0px;text-indent: 47px;}
.p105{text-align: left;padding-left: 151px;margin-top: 24px;margin-bottom: 0px;}
.p106{text-align: justify;padding-right: 51px;margin-top: 21px;margin-bottom: 0px;text-indent: 47px;}
.p107{text-align: justify;padding-right: 56px;padding-top: 2px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p108{text-align: left;padding-left: 253px;margin-top: 23px;margin-bottom: 0px;}
.p109{text-align: justify;padding-right: 56px;margin-top: 21px;margin-bottom: 0px;text-indent: 47px;}
.p110{text-align: justify;padding-right: 51px;margin-top: 3px;margin-bottom: 0px;text-indent: 47px;}
.p111{text-align: left;padding-left: 256px;margin-top: 23px;margin-bottom: 0px;}
.p112{text-align: left;padding-left: 152px;margin-top: 25px;margin-bottom: 0px;}
.p113{text-align: justify;padding-right: 52px;margin-top: 22px;margin-bottom: 0px;text-indent: 47px;}
.p114{text-align: left;padding-left: 168px;margin-top: 24px;margin-bottom: 0px;}
.p115{text-align: justify;padding-right: 52px;margin-top: 21px;margin-bottom: 0px;text-indent: 47px;}
.p116{text-align: left;padding-right: 57px;margin-top: 2px;margin-bottom: 0px;text-indent: 47px;}
.p117{text-align: left;padding-left: 96px;margin-top: 26px;margin-bottom: 0px;}
.p118{text-align: justify;padding-right: 56px;margin-top: 2px;margin-bottom: 0px;text-indent: 47px;}
.p119{text-align: justify;padding-right: 57px;margin-top: 1px;margin-bottom: 0px;}
.p120{text-align: left;padding-left: 106px;margin-top: 24px;margin-bottom: 0px;}
.p121{text-align: justify;padding-right: 57px;margin-top: 22px;margin-bottom: 0px;text-indent: 52px;}
.p122{text-align: justify;padding-right: 52px;margin-top: 1px;margin-bottom: 0px;text-indent: 52px;}
.p123{text-align: justify;padding-right: 57px;margin-top: 1px;margin-bottom: 0px;text-indent: 40px;}
.p124{text-align: left;margin-top: 0px;margin-bottom: 0px;-webkit-transform: rotate(90deg);-moz-transform: rotate(90deg);filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);direction: ltr;block-progression: rl;width:363px;height:17px;}
.p125{text-align: right;padding-right: 90px;margin-top: 308px;margin-bottom: 0px;}
.p126{text-align: left;padding-left: 296px;margin-top: 0px;margin-bottom: 0px;}
.p127{text-align: left;padding-left: 92px;padding-right: 88px;margin-top: 11px;margin-bottom: 0px;text-indent: -52px;}
.p128{text-align: justify;padding-left: 7px;padding-right: 57px;margin-top: 22px;margin-bottom: 0px;text-indent: 47px;}
.p129{text-align: justify;padding-left: 7px;padding-right: 57px;margin-top: 1px;margin-bottom: 0px;text-indent: 47px;}
.p130{text-align: left;padding-left: 55px;margin-top: 23px;margin-bottom: 0px;}
.p131{text-align: left;padding-left: 9px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p132{text-align: left;padding-left: 8px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p133{text-align: left;padding-left: 99px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p134{text-align: center;padding-right: 1px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p135{text-align: center;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p136{text-align: justify;padding-left: 7px;padding-right: 52px;margin-top: 22px;margin-bottom: 0px;text-indent: 47px;}
.p137{text-align: justify;padding-left: 7px;padding-right: 52px;margin-top: 1px;margin-bottom: 0px;text-indent: 48px;}
.p138{text-align: justify;padding-left: 7px;padding-right: 57px;margin-top: 3px;margin-bottom: 0px;text-indent: 47px;}
.p139{text-align: left;padding-left: 55px;margin-top: 22px;margin-bottom: 0px;}
.p140{text-align: left;padding-left: 36px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p141{text-align: left;padding-left: 25px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p142{text-align: left;padding-left: 19px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p143{text-align: left;padding-left: 16px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p144{text-align: left;padding-left: 7px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p145{text-align: justify;padding-left: 7px;padding-right: 57px;margin-top: 2px;margin-bottom: 0px;text-indent: 38px;}
.p146{text-align: justify;padding-left: 7px;padding-right: 52px;margin-top: 2px;margin-bottom: 0px;text-indent: 47px;}
.p147{text-align: left;padding-left: 310px;margin-top: 0px;margin-bottom: 0px;}
.p148{text-align: justify;padding-left: 7px;padding-right: 57px;margin-top: 1px;margin-bottom: 0px;}
.p149{text-align: left;padding-left: 144px;padding-right: 119px;margin-top: 22px;margin-bottom: 0px;text-indent: -87px;}
.p150{text-align: left;padding-left: 18px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p151{text-align: center;padding-right: 2px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p152{text-align: center;padding-left: 2px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p153{text-align: justify;padding-left: 7px;padding-right: 57px;margin-top: 23px;margin-bottom: 0px;text-indent: 47px;}
.p154{text-align: left;padding-left: 101px;margin-top: 24px;margin-bottom: 0px;}
.p155{text-align: justify;padding-left: 7px;padding-right: 57px;margin-top: 22px;margin-bottom: 0px;text-indent: 48px;}
.p156{text-align: left;padding-left: 7px;margin-top: 4px;margin-bottom: 0px;}
.p157{text-align: justify;padding-left: 7px;padding-right: 57px;margin-top: 0px;margin-bottom: 0px;}
.p158{text-align: left;padding-left: 173px;padding-right: 44px;margin-top: 0px;margin-bottom: 0px;text-indent: -83px;}
.p159{text-align: left;padding-left: 17px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p160{text-align: center;padding-right: 3px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p161{text-align: left;margin-top: 0px;margin-bottom: 0px;-webkit-transform: rotate(90deg);-moz-transform: rotate(90deg);filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);direction: ltr;block-progression: rl;width:38px;height:17px;}
.p162{text-align: justify;padding-left: 7px;padding-right: 57px;margin-top: 2px;margin-bottom: 0px;text-indent: 47px;}
.p163{text-align: left;padding-left: 175px;padding-right: 97px;margin-top: 22px;margin-bottom: 0px;text-indent: -121px;}
.p164{text-align: left;padding-left: 91px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p165{text-align: left;padding-left: 20px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p166{text-align: right;padding-right: 26px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p167{text-align: left;padding-left: 143px;padding-right: 110px;margin-top: 1px;margin-bottom: 0px;text-indent: -88px;}
.p168{text-align: left;padding-left: 11px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p169{text-align: left;padding-left: 121px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p170{text-align: right;padding-right: 37px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p171{text-align: left;padding-left: 6px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p172{text-align: left;padding-left: 133px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p173{text-align: left;padding-left: 75px;padding-right: 69px;margin-top: 23px;margin-bottom: 0px;text-indent: -7px;}
.p174{text-align: left;padding-left: 204px;margin-top: 1px;margin-bottom: 0px;}
.p175{text-align: justify;padding-left: 7px;padding-right: 57px;margin-top: 21px;margin-bottom: 0px;text-indent: 47px;}
.p176{text-align: justify;padding-left: 7px;padding-right: 52px;margin-top: 1px;margin-bottom: 0px;text-indent: 47px;}
.p177{text-align: justify;padding-left: 7px;padding-right: 52px;margin-top: 3px;margin-bottom: 0px;}
.p178{text-align: justify;padding-left: 7px;padding-right: 57px;margin-top: 2px;margin-bottom: 0px;}
.p179{text-align: left;padding-left: 219px;padding-right: 110px;margin-top: 1px;margin-bottom: 0px;text-indent: -165px;}
.p180{text-align: left;padding-left: 76px;margin-top: 23px;margin-bottom: 0px;}
.p181{text-align: justify;padding-right: 52px;margin-top: 22px;margin-bottom: 0px;text-indent: 48px;}
.p182{text-align: left;padding-left: 241px;margin-top: 24px;margin-bottom: 0px;}
.p183{text-align: left;padding-right: 52px;margin-top: 1px;margin-bottom: 0px;text-indent: 47px;}
.p184{text-align: left;margin-top: 1px;margin-bottom: 0px;}
.p185{text-align: left;padding-left: 29px;margin-top: 384px;margin-bottom: 0px;}
.p186{text-align: left;padding-left: 248px;margin-top: 21px;margin-bottom: 0px;}
.p187{text-align: left;padding-left: 274px;margin-top: 19px;margin-bottom: 0px;}
.p188{text-align: left;padding-right: 57px;margin-top: 19px;margin-bottom: 0px;text-indent: 47px;}
.p189{text-align: left;padding-left: 246px;margin-top: 18px;margin-bottom: 0px;}
.p190{text-align: justify;padding-right: 57px;margin-top: 15px;margin-bottom: 0px;text-indent: 48px;}
.p191{text-align: justify;padding-right: 52px;margin-top: 0px;margin-bottom: 0px;text-indent: 48px;}
.p192{text-align: justify;padding-right: 57px;margin-top: 3px;margin-bottom: 0px;text-indent: 48px;}
.p193{text-align: left;padding-left: 242px;margin-top: 1px;margin-bottom: 0px;}
.p194{text-align: left;padding-left: 116px;padding-right: 173px;margin-top: 0px;margin-bottom: 0px;text-indent: 162px;}
.p195{text-align: left;padding-left: 4px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p196{text-align: right;padding-right: 18px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p197{text-align: left;padding-left: 5px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p198{text-align: left;padding-left: 14px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p199{text-align: right;padding-right: 19px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p200{text-align: left;padding-left: 48px;margin-top: 20px;margin-bottom: 0px;}
.p201{text-align: justify;margin-top: 21px;margin-bottom: 0px;}
.p202{text-align: left;padding-left: 48px;padding-right: 320px;margin-top: 43px;margin-bottom: 0px;}

.td0{padding: 0px;margin: 0px;width: 10px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 554px;vertical-align: bottom;}
.td2{padding: 0px;margin: 0px;width: 26px;vertical-align: bottom;}
.td3{padding: 0px;margin: 0px;width: 36px;vertical-align: bottom;}
.td4{padding: 0px;margin: 0px;width: 528px;vertical-align: bottom;}
.td5{padding: 0px;margin: 0px;width: 30px;vertical-align: bottom;}
.td6{padding: 0px;margin: 0px;width: 566px;vertical-align: bottom;}
.td7{padding: 0px;margin: 0px;width: 32px;vertical-align: bottom;}
.td8{padding: 0px;margin: 0px;width: 0px;vertical-align: bottom;}
.td9{border-left: #000000 1px solid;border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 157px;vertical-align: bottom;}
.td10{border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 159px;vertical-align: bottom;}
.td11{border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 319px;vertical-align: bottom;}
.td12{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 159px;vertical-align: bottom;}
.td13{border-left: #000000 1px solid;border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 157px;vertical-align: bottom;}
.td14{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 319px;vertical-align: bottom;}
.td15{border-left: #000000 1px solid;border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 200px;vertical-align: bottom;}
.td16{border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 138px;vertical-align: bottom;}
.td17{border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 185px;vertical-align: bottom;}
.td18{border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 111px;vertical-align: bottom;}
.td19{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 111px;vertical-align: bottom;}
.td20{border-left: #000000 1px solid;border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 200px;vertical-align: bottom;}
.td21{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 138px;vertical-align: bottom;}
.td22{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 185px;vertical-align: bottom;}
.td23{border-left: #000000 1px solid;border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 111px;vertical-align: bottom;}
.td24{border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 108px;vertical-align: bottom;}
.td25{border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 116px;vertical-align: bottom;}
.td26{border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 113px;vertical-align: bottom;}
.td27{border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 103px;vertical-align: bottom;}
.td28{border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 81px;vertical-align: bottom;}
.td29{border-left: #000000 1px solid;border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 111px;vertical-align: bottom;}
.td30{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 108px;vertical-align: bottom;}
.td31{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 116px;vertical-align: bottom;}
.td32{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 113px;vertical-align: bottom;}
.td33{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 81px;vertical-align: bottom;}
.td34{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 103px;vertical-align: bottom;}
.td35{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 116px;vertical-align: bottom;}
.td36{border-left: #000000 1px solid;border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 111px;vertical-align: bottom;}
.td37{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 108px;vertical-align: bottom;}
.td38{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 113px;vertical-align: bottom;}
.td39{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 103px;vertical-align: bottom;}
.td40{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 81px;vertical-align: bottom;}
.td41{border-left: #000000 1px solid;border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 107px;vertical-align: bottom;}
.td42{border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 86px;vertical-align: bottom;}
.td43{border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 50px;vertical-align: bottom;}
.td44{border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 62px;vertical-align: bottom;}
.td45{border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 73px;vertical-align: bottom;}
.td46{border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 72px;vertical-align: bottom;}
.td47{border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 74px;vertical-align: bottom;}
.td48{border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 67px;vertical-align: bottom;}
.td49{border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 75px;vertical-align: bottom;}
.td50{border-left: #000000 1px solid;border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 107px;vertical-align: bottom;}
.td51{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 86px;vertical-align: bottom;}
.td52{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 50px;vertical-align: bottom;}
.td53{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 62px;vertical-align: bottom;}
.td54{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 73px;vertical-align: bottom;}
.td55{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 72px;vertical-align: bottom;}
.td56{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 67px;vertical-align: bottom;}
.td57{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 74px;vertical-align: bottom;}
.td58{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 75px;vertical-align: bottom;}
.td59{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 75px;vertical-align: bottom;}
.td60{border-left: #000000 1px solid;border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 107px;vertical-align: bottom;}
.td61{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 86px;vertical-align: bottom;}
.td62{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 50px;vertical-align: bottom;}
.td63{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 62px;vertical-align: bottom;}
.td64{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 73px;vertical-align: bottom;}
.td65{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 72px;vertical-align: bottom;}
.td66{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 74px;vertical-align: bottom;}
.td67{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 67px;vertical-align: bottom;}
.td68{border-left: #000000 1px solid;border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 139px;vertical-align: bottom;}
.td69{border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 83px;vertical-align: bottom;}
.td70{border-top: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 266px;vertical-align: bottom;}
.td71{border-right: #000000 1px solid;border-top: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 58px;vertical-align: bottom;}
.td72{border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 88px;vertical-align: bottom;}
.td73{border-left: #000000 1px solid;border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 139px;vertical-align: bottom;}
.td74{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 83px;vertical-align: bottom;}
.td75{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 151px;vertical-align: bottom;}
.td76{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 58px;vertical-align: bottom;}
.td77{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 88px;vertical-align: bottom;}
.td78{border-left: #000000 1px solid;border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 139px;vertical-align: bottom;}
.td79{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 83px;vertical-align: bottom;}
.td80{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 151px;vertical-align: bottom;}
.td81{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 58px;vertical-align: bottom;}
.td82{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 88px;vertical-align: bottom;}
.td83{border-left: #000000 1px solid;border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 39px;vertical-align: bottom;}
.td84{border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 354px;vertical-align: bottom;}
.td85{border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 153px;vertical-align: bottom;}
.td86{border-left: #000000 1px solid;border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 39px;vertical-align: bottom;}
.td87{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 153px;vertical-align: bottom;}
.td88{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 354px;vertical-align: bottom;}
.td89{border-left: #000000 1px solid;border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 39px;vertical-align: bottom;}
.td90{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 354px;vertical-align: bottom;}
.td91{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 153px;vertical-align: bottom;}
.td92{border-left: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 40px;vertical-align: bottom;}
.td93{padding: 0px;margin: 0px;width: 129px;vertical-align: bottom;}
.td94{padding: 0px;margin: 0px;width: 144px;vertical-align: bottom;}
.td95{padding: 0px;margin: 0px;width: 73px;vertical-align: bottom;}
.td96{padding: 0px;margin: 0px;width: 104px;vertical-align: bottom;}
.td97{padding: 0px;margin: 0px;width: 217px;vertical-align: bottom;}
.td98{padding: 0px;margin: 0px;width: 233px;vertical-align: bottom;}
.td99{padding: 0px;margin: 0px;width: 88px;vertical-align: bottom;}
.td100{padding: 0px;margin: 0px;width: 447px;vertical-align: bottom;}
.td101{padding: 0px;margin: 0px;width: 103px;vertical-align: bottom;}

.tr0{height: 18px;}
.tr1{height: 40px;}
.tr2{height: 42px;}
.tr3{height: 22px;}
.tr4{height: 23px;}
.tr5{height: 21px;}
.tr6{height: 20px;}
.tr7{height: 26px;}
.tr8{height: 32px;}
.tr9{height: 10px;}
.tr10{height: 11px;}
.tr11{height: 27px;}
.tr12{height: 8px;}
.tr13{height: 9px;}
.tr14{height: 19px;}
.tr15{height: 17px;}
.tr16{height: 28px;}
.tr17{height: 6px;}
.tr18{height: 12px;}
.tr19{height: 25px;}

.t0{width: 590px;margin-left: 4px;font: 19px 'Times New Roman';}
.t1{width: 594px;margin-left: 4px;font: 19px 'Times New Roman';}
.t2{width: 598px;font: 19px 'Times New Roman';}
.t3{width: 638px;margin-top: 21px;font: 19px 'Times New Roman';}
.t4{width: 638px;margin-top: 21px;font: 16px 'Times New Roman';}
.t5{width: 983px;margin-left: 32px;margin-top: 20px;font: 16px 'Times New Roman';}
.t6{width: 638px;margin-top: 20px;font: 19px 'Times New Roman';}
.t7{width: 450px;margin-left: 48px;margin-top: 21px;font: 19px 'Times New Roman';}
.t8{width: 550px;margin-left: 48px;margin-top: 25px;font: 18px 'Times New Roman';}

